ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a3177217-f088-4ce0-a643-09657abbd041"
    Код: "000856795"
    UIDСценария: "48462b7b-9218-4e5a-827e-9879fecd743e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Продажа маркированного товара под Кассиром"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Продажа маркированного товара под Кассиром"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

